h3{
	margin-left:10px;
	background: url(../images/background_h2.jpg) no-repeat center bottom;
	padding-bottom:12px;
}

#pright{
	background-color:#fff;
}

#pr_inner{
	width:auto;
	color:#424242;
	padding-top:162px;
	background: url(../images/background-mainarea_about.jpg) no-repeat #fff scroll;
}

#mainarea{
	width:490px;
	margin:8px;
}
	#mainarea div.inner{
		clear:both;
		height:auto;
		margin-bottom:20px;
		margin-left:15px;
	}

	img.fl{
		float:left;
		margin-right:7px;
	}

	#secondarea{
		margin-top:1px;
		margin-left:3px;
		width:100%;
	}

#secondarea a{
	width:126px;
	margin:0 0 1px 0;
	color:#fff;
	text-decoration:none;
	padding:6px 0 6px 0;
	display:block;
	background-color:#555555;
	background-color:#444141;
}

#secondarea a:hover{
	background-color:#777;
}

#nav02 a {background-position:-132px -262px;}
